
package jp.riken.brain.ni.samuraigraph.figure.java2d;

import jp.riken.brain.ni.samuraigraph.base.SGTuple2f;

/**
 * 
 */
public abstract class SGElementGroupSXY extends SGElementGroup
{

	/**
	 * 
	 */
	public SGElementGroupSXY()
	{
		super();
	}


	/**
	 * Set the location of points.
	 * @param pointArray
	 * @return
	 */
	public abstract boolean setLocation(
		final SGTuple2f[] pointArray );


}
